需要帮助联系微信:jdjukl 看内容决定收费与免费
另外接收数据库质疑 勒索病毒数据恢复等项目。

孕婴童3.net4.0无法安装,门店无法打开?

【问】孕婴童3.net4.0无法安装,门店无法打开? 【适用版本】孕婴童3 【模块】基础业务 【问题描述】孕婴童3.net4.0无法安装,门店无法打开?

【答】 经查看核实门店版本为17年,客户操作系统.net版本为4.8,旧版本软件不兼容4.8,在平台社区中下载最新门店安装包后重新安装后即可。
赞(0) 打赏
未经允许不得转载:思迅软件知识库 » 孕婴童3.net4.0无法安装,门店无法打开?

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏